#include<stdio.h>
int main()
{
	int m;
	printf ("Shomare Mah ra vared konid : ");
	scanf("%d", &m);
	switch (m)
	{
		case 1 :
		case 2 :
		case 3 :
		case 4 :
		case 5 :
		case 6 :
			printf("mah 31 rooz ast\n");
			break;
		case 7 :
		case 8 :
		case 9 :
		case 10 :
		case 11 :
			printf("mah 30 rooz ast\n");
			break;
		case 12 :
			printf("mah 29 rooz ast\n");
			break;
		default :
			printf("ERROR");
	}				
	getch();
}

